@charset "UTF-8";

/* --------------------------------------------------------
  ベンチラボ
-------------------------------------------------------- */

.benchlab {
  font-family: 'メイリオ', 'Meiryo', 'Noto Sans JP', sans-serif;
}

.benchlab a {
  color:inherit;
  text-decoration: none;
}

.benchlab .wrap-subcategory h2:after {
  content: none;
}

.benchlab .main {
  padding:40px;
  background:rgba(0,0,0,0.75);
  box-sizing: border-box;
}

.benchlab .main section {
  width:100%;
}

.benchlab .main section + section {
  margin-top:100px;
}

.wrap-subcategory .benchlab__title {
}

.benchlab__lead {
  color:#E66307;
  font-size:4.0rem;
  font-weight: bold;
  line-height:1.5;
}

.pageNavi {
  display: flex;
  justify-content: space-between;
  margin-top:60px;
  width:100%;
}

.pageNavi li {
  width:48%;
  height:100px;
}

.pageNavi li a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding:0 20px;
  width:100%;
  height:100%;
  font-size:3.6rem;
  font-weight:bold;
  line-height:1;
  background:url(../img/bg-button.png) no-repeat;
  background-size: cover;
  box-sizing: border-box;
}

.pageNavi li a:hover {
  color:#E66307;
}

.pageNavi li a:before {
  content:'';
  display: block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height: 100%;
  border:3px solid #e96100;
  box-sizing: border-box;
}

.update__title {
  display: flex;
  justify-content: center;
  align-items: center;
  width:100%;
  height:60px;
  font-size:2.4rem;
  line-height:1;
  border:2px solid #fff;
  border-radius: 30px;
  margin:30px 0;
}

.update__title:before {
  pointer-events: none;
  content: "\f017";
  font-family: "Font Awesome 5 Free";
  -webkit-font-smoothing: antialiased;
  display: block;
  margin-right: 10px;
  font-size: 2.4rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.specification__title {
  margin-bottom:10px;
  padding-left:10px;
  font-size:2.4rem;
  line-height: 1;
  border-left:5px solid #e96100;
}

.update__title + .specification__title {
  margin-top:40px;
}

.benchlab__list--2column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.benchlab__list--2column li {
  width:48%;
}

.graph {
  cursor: pointer;
  position: relative;
  width:100%;
  overflow: hidden;
}

.graph:after {
  content:'';
  display: block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:2px solid #e96100;
  box-sizing: border-box;
}

.graph img {
  width:100%;
  height:auto;
  transition: 0.4s;
}

.graph:hover img  {
  transform: scale(1.1);
  transition: 0.4s;
}

.graph .btn__modal {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 40px;
  height: 40px;
  background-image: url(../../../img/icon-glass.svg);
  z-index: 1;
}

.benchlab__list--2column + .benchlab__list--3column {
  margin-top:60px;
}

.benchlab__list--3column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom:-60px;
}

.benchlab__list--3column:after {
  content: '';
  width:32%;
}

.benchlab__list--3column > li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position:relative;
  margin-bottom:60px;
  width:32%;
  font-size:1.6rem;
  line-height:1.3;
  box-sizing: border-box;
}

.benchlab__list--3column .graph {
  max-height:250px;
}

#gamebench ul li ul li{
    margin-bottom: 5px;
}

.benchData {
  width:100%;
}

.benchData > li {
  position:relative;
  width:100%;
  padding-left:20px;
  box-sizing: border-box;
}

.benchData > li + li {
  margin-top:5px;
}

.benchData > li:before {
  content:'';
  display:inline-block;
  position:absolute;
  top:0;
  left:0;
  margin-right:10px;
}

.benchData > li:nth-child(1):before {
  content:'①';
}

.benchData > li:nth-child(2):before {
  content:'②';
}

.benchData + .graph {
  margin-top:10px;
}

.iziModal .iziModal-wrap:after {
  content:'';
  display: block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border: 2px solid #e96100;
  box-sizing: border-box;
}

/* --------------------------------------------------------
  レスポンシブ
-------------------------------------------------------- */

@media (max-width: 1200px) {
  
}

@media (max-width: 980px) {
  .benchlab__lead {
    font-size: 2.0rem;
  }
  
  .benchlab__lead br {
    display:none;
  }
  
  .pageNavi li a {
    font-size: 2.0rem;
  }
  
  .benchlab__Subitle li {
    font-size: 2.0rem;
  }
  
  .benchlab__Subitle li + li {
    margin-top: 0px;
  }
  
  .pageNavi {
    margin-top: 30px;
  }
  
  .benchlab .main section + section {
    margin-top: 60px;
  }
  
  .iziModal .iziModal-content img {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .benchlab__list--3column > li {
    width: 48%;
  }
}
@media (max-width: 640px) {
  
}

@media (max-width: 480px) {  
  .benchlab .main {
    padding: 20px;
    background: none;
  }
  
  .benchlab__list--2column + .benchlab__list--3column {
    margin-top: 30px;
  }
  
  .benchlab__list--3column {
    margin-bottom: -20px;
  }
  
  .benchlab__list--2column > li, .benchlab__list--3column > li {
    margin-bottom: 20px;
    width: 100%;
  }
}

@media (max-width: 375px) {  
  
}